node-utilities_1.0.4-1_all.deb


Description

node-utilities - classic collection of JavaScript utilities

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64 Official
Package filename node-utilities_1.0.4-1_all.deb
Package name node-utilities
Package version 1.0.4
Package release 1
Package architecture all
Package type deb
Homepage https://github.com/mde/utilities
License -
Maintainer Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Download size 31.33 KB
Installed size 144.00 KB
Category
Contains various helper utilities for other applications.

Alternatives

Package Version Repository
node-utilities_1.0.4-1_all.deb 1.0.4 Debian Main Official
node-utilities_1.0.4-1_all.deb 1.0.4 Debian Main Official
node-utilities_1.0.4-1_all.deb 1.0.4 Debian Main Official
node-utilities All All

Requires

Name Value
nodejs >= 0.6.19~dfsg1-3~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package node-utilities_1.0.4-1_all.deb
Source Package node-utilities

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-utilities deb package:
    # sudo apt-get install node-utilities

Files

Path
/usr/lib/nodejs/utilities/array.js
/usr/lib/nodejs/utilities/async.js
/usr/lib/nodejs/utilities/core.js
/usr/lib/nodejs/utilities/date.js
/usr/lib/nodejs/utilities/event_buffer.js
/usr/lib/nodejs/utilities/file.js
/usr/lib/nodejs/utilities/i18n.js
/usr/lib/nodejs/utilities/index.js
/usr/lib/nodejs/utilities/inflection.js
/usr/lib/nodejs/utilities/log.js
/usr/lib/nodejs/utilities/network.js
/usr/lib/nodejs/utilities/object.js
/usr/lib/nodejs/utilities/request.js
/usr/lib/nodejs/utilities/sorted_collection.js
/usr/lib/nodejs/utilities/string.js
/usr/lib/nodejs/utilities/uri.js
/usr/lib/nodejs/utilities/xml.js
/usr/share/doc/node-utilities/README.md
/usr/share/doc/node-utilities/changelog.Debian.gz
/usr/share/doc/node-utilities/copyright
/usr/share/lintian/overrides/node-utilities

Changelog

2014-10-12 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
node-utilities (1.0.4-1) unstable; urgency=low
* New upstream release.
* Build without Jake (closes: #761672).
* Respect nocheck in DEB_BUILD_OPTIONS .
* Update Standards-Version to 3.9.6 .
2014-02-17 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
node-utilities (0.0.31-1) unstable; urgency=low
* New upstream release.
* Run self-test during build.
* Update Standards-Version to 3.9.5 .
2013-05-02 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
node-utilities (0.0.24-1) unstable; urgency=low
* Initial release (closes: #706626).

See Also

Package Description
node-utils-merge_1.0.0-1_all.deb provides a merge utility function
node-utml_0.2.0~gite9f7c3d-1_all.deb Express compliant templating for underscore.js
node-uuid_3.3.2-2_all.deb simple and fast RFC4122 UUID generation - Node.js module
node-v8flags_3.1.2-3_all.deb Get available V8 JavaScript engine flags
node-vali-date_1.0.0-1_all.deb Validate a date
node-validate-npm-package-license_3.0.1-1_all.deb Tells if a string is a valid npm package license string
node-validate-npm-package-name_3.0.0-1_all.deb Checks if a string is a valid npm package name
node-vary_1.1.2-1_all.deb manage the Vary header of a HTTP response - Node.js module
node-verror_1.10.0-1_all.deb rich JavaScript errors
node-vinyl-fs_2.4.4-1_all.deb Vinyl adapter for the file system
node-vinyl-sourcemaps-apply_0.2.1-1_all.deb Apply a source map to a vinyl file
node-vinyl_2.0.1-1_all.deb Virtual file format
node-vlq_1.0.0-3_all.deb Variable-length quantity mapper for Node.js
node-vm-browserify_0.0.4-1_all.deb vm module for the browser
node-vows_0.8.1-3_all.deb asynchronous BDD & continuous integration for Node